@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";

}

/* navbar */

.navbar {
	background-color: #2A2A2A;
}

.leftnav {
	height: 60px;
	width: 50%;
	padding-left: 20px;
	
	display: flex;
	flex-direction: row;
	align-items: center;
}

.rightnav {
	height: 60px;
	width: 50%;
	padding-right: 20px;
	
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
}

.rightnav img {
	padding-left: 30px;
}

.navbar img {
	padding-right: 20px;
}

/* banner */


.banner h2 {
	top: 95%;
	height: 100px;
	font-size: 40px;
	color: white;
	background-color: #639A1C;
	margin: 0;
	padding: 20px;
	width: 40%;
	text-shadow: 2px 2px 4px #000000;
	
	padding-left: 66px;
	position: absolute;
}

.blackbox {
	top: 105%;
	width: 60%;
	height: 120px;
	background-color: rgba(27,27,27,0.80);
	padding-left: 20px;
	position: absolute;
}

.blackbox h1{
	font-size: 45px;
	color: white;
	
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: -10px;
}

.blackbox img {
	float: right;
	
	padding-right: 20px;
	padding-bottom: 200px;
}

.blackbox p {
	font-size: 38px;
	color: #CCCCCC;
	font-style: normal;
	
	padding-left: 50px;
	padding-bottom: 10px;
}



.hero {
	width: 100%;
	height: 400px;
	background-image: url();
	background-repeat: no-repeat;
	background-size: contain;
}

/* new releases */

.releases {
	padding: 100px;
	margin: 0;
	background-color: #171717;
}

.rtitle {
	display: flex;
	flex: 50%;
	padding: 30px;
	padding-bottom: 60px;
    box-shadow: 10px 10px 5px black;
	width: 100%;
}

.rtitle h1 {
	color: #639A1C;
	font-size: 40px;
}


.releases img {
	padding-right: 20px;
}


.column h1 {
	font-size: 36px;
	font-weight: 600;
	color: white;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	padding-top: 30px;
}

.column p {
	color: #D0D0D0;
	font-size: 32px;
	font-weight: 300;
	line-height: 22px;
	padding-top: 10px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";

}

.row {
  display: flex;
}

.column {
  flex: 25%;
  padding: 5px;
}

/* footer */

.footer {
	padding: 100px;
	margin: 0;
	height: 50vh;
	background-color: #171717;
	color: #171717;
    box-shadow: 30px 30px 20px black;

}

.footer p {
	color: #171717;
}